WordPress.org

Support

Support » How-To and Troubleshooting » Cannot update to 3.8.1 automatically

Cannot update to 3.8.1 automatically

  • When trying to update to the new 3.8.1 release, I am seeing this error:

    Update WordPress
    
    Downloading update from https://wordpress.org/wordpress-3.8.1-partial-0.zip…
    
    Unpacking the update…
    
    The update cannot be installed because we will be unable to copy some files. This is usually due to inconsistent file permissions.: wp-admin/includes/update-core.php
    
    Installation Failed

    I tried the fix mentioned in this post.

    (Author has confirmed that he is not using better-wp-security)

    When I tried that fix, however, I get the same problem, except with a different file later in the process. By that point, the file that I had modified has been overwritten, so the hack doesn’t work any longer.

    Please advise.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Cannot update to 3.8.1 automatically’ is closed to new replies.
Skip to toolbar